uuid: ed1cacb0-decd-4b53-927c-1c26efebdbfa
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_image
    - node.type.resource
  module:
    - image
id: node.resource.field_image
field_name: field_image
entity_type: node
bundle: resource
label: Image
description: 'Attach an image that is appropriate for the resource. This image will be displayed in the resource listings view. A default image will display if no image is uploaded. '
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: 61d19478-09f4-464d-8a96-8181cf3f71b1
    alt: 'Resource image'
    title: 'Default resource image'
    width: 157
    height: 149
  handler: 'default:file'
  handler_settings: {  }
field_type: image
